@charset "utf-8";
/* CSS Document */

body{font-family:"Microsoft YaHei"; color:#000; margin:0px; padding:0px; overflow-x:hidden; font-size:15px; }
a{text-decoration:none;color:#222;cursor:pointer;}
a:hover{ text-decoration:none;}
input[type = "radio"],input[type="checkbox"]{position:relative;top:3px;margin-right:2px;}
img { border: 0; }
em {font-style: normal;}
i {font-style: normal;}
li{ list-style:none; font-family:"Microsoft YaHei"; }
ul{ margin:0px; padding:0px;}
h1, h2, h3, h4 {padding: 0;margin: 0; font-weight:100;}
p{ margin: 0;}
input{outline: none;}
.left{ float: left!important;;}
.right{ float: right !important;}
.hidden{display:none;}

.clear{clear:both;}
.width{ width:1200px; margin:0px auto; zoom:0;  }
.margt40{ margin-top:20px;}



/*头部 */
.header{ height:105px; }
.logo{width:650px; float:left; }
.h_rig{ width:500px; float:right;}
.top_link{ margin-top:10px; text-align:right; font-size:14px;}
.top_link span{ margin-left:13px; margin-right:13px;}
.ss{ height:30px; width: 235px; padding: 0px 10px; float: right; margin-top:30px; background:#ffffff; border:1px solid #b8b8b8;border-radius:20px;}
.ss_k{ float:left;  border: none; background: none;  height:30px; line-height:30px; width:210px; outline:none; color: #222222;}
.ss_an{ float:left; width:18px; background: none;  border:none; height:19px; cursor:pointer; outline:none; margin-top: 5px; }

/*导航 */
.nav{width:100%;height:46px; background:url(../images/nav_bg.jpg) left center repeat-x;  }
.nav li{  float: left;  position: relative  }
.nav .line{}
.nav li>a{  display: block;  font-size: 17px;  color: #fff;  width:132px;  height: 46px;  line-height: 46px;  text-align: center;  }
.nav li>a>img{vertical-align: middle;padding-right: 10px;}
.nav li.on>a,.nav li:hover>a{color: #ffffff;}
.nav li.on,.nav li:hover{color:#ffffff; background: #285ba3; }
.two-nav{  position: absolute;  left: 0px;  width: 170px;  margin-top:-1px;  z-index: 9999;  display: none  }
.two-nav a{  display: block;  height: 46px;  line-height: 46px;  text-align: center;  border-bottom: solid 1px #3a74c7;  color: #ffffff;  font-size: 15px;  background-color:#285ba3;  }
.two-nav a:hover{  background: #3a74c7;}

/*banner */
.banner-box{background:url(../images/bannerbg.jpg) top center no-repeat; margin-top:40px;}
.banner-l{ width:715px; height:403px; float:left;position: relative; }
.banner-r{ width:440px; float:right;}

.banner-l .hd { position: absolute; right: 16px; bottom: 13px; z-index:111; font-size:0 }
.banner-l .hd ul li { width: 11px; height: 11px; background:url(../images/news-li.png) 0 0 no-repeat; cursor: pointer; padding: 3px; float:left; }
.banner-l .hd ul li.on { background: url(../images/news-li-on.png) 0 0 no-repeat; }
.banner-l .bd ul li { position: relative; width: 712px; height: 401px;line-height: 360px;text-align: center; border:1px solid #cccccc}
.banner-l .bd ul li .title { position: absolute; left: 0; bottom: 0; z-index: 2; width: 100%; height: 50px; line-height: 50px; background: url(../images/bg-news-title.png); overflow: hidden; }
.banner-l .bd ul li .title span { padding-left: 20px; font-size: 15px; color: #fff; float: left; }
.banner-l .bd ul li img { vertical-align: middle;}
.banner-l .more a { display: block; width: 160px; height: 42px; line-height: 42px; text-align: center; margin: 40px auto 0; font-size: 14px; color: #333; background: #f2f2f2; }
.banner-l .more a:hover { background: #fe6239; color: #fff; }


/*招生动态 */
.banner-r .tit2{background:url(../images/line2.png) left bottom no-repeat; width:100%; height:36px;font-size:20px; color:#255088; text-indent:2px; line-height:36px; font-weight:bold; }
.banner-r .tit2 em{  color:#222222;}
.banner-r .tit2 span{ float:right; font-size:12px;font-weight:100;}
.banner-r .tit2 span a{ color:#222222;}

.banner-r ul li { overflow: hidden; margin-top:21px; border-bottom:1px solid #b9b9b9; padding-bottom:15px;}
.banner-r .time { width: 54px; height: 55px; text-align: center; border-radius:5px; font-size: 14px; color: #f7f4ef; line-height:29px; background:url(../images/timebg.png) left center no-repeat; margin-top:12px;}
.banner-r .time .day {color:#ffffff  }
.banner-r .time .month { color:#222222}
.banner-r .js { width: 370px; }
.banner-r .js .title a { font-size: 16px; color: #1a4782;line-height: 31px;  }
.banner-r .js .title a:hover { color: #1a4782; }
.banner-r .js p { font-size: 12px; line-height: 22px; color: #222222; text-indent:2em}
.banner-r .js p a{color: #222222;}


/*招生计划 */
.zsjh-box{width:925px; float:left;}
.zsjh{ width:440px; float:left;}

.zsjh .tit3{ background:url(../images/icon3.png) left center no-repeat; font-size:20px; text-indent:20px; border-bottom:1px solid #cccccc; line-height:50px; }
.zsjh .tit3 span{ float:right; font-size:12px; margin-top:5px; margin-right:10px;}
.zsjh .tit3 span a{color:#222222}
.con-list{ width:100%}
.con-list ul{ margin-top:8px;}
.con-list ul li{background:url(../images/icon5.png) 6px 17px no-repeat; line-height:38px; border-bottom:1px dashed  #b4b4b4; text-indent:20px; }
.con-list ul li span{ float:right; margin-right:9px;}
/*招生公告 */
.zsgg{ width:440px; float:right; }

.zsgg .tit4{ background:url(../images/tit4bg.png) left center no-repeat; font-size:18px; text-indent:14px; border-bottom:1px solid #cccccc; line-height:50px; color:#ffffff}
.zsgg .tit4 span{ float:right; font-size:12px; margin-top:5px; margin-right:10px;}
.zsgg .tit4 span a{color:#222222}
.con-list{ width:100%}
.con-list ul{ margin-top:8px;}
.con-list ul li{background:url(../images/icon5.png) 6px 17px no-repeat; line-height:38px; border-bottom:1px dashed  #b4b4b4; text-indent:20px; }
.con-list ul li span{ float:right; margin-right:9px;}

/*单独招生 */
.ddzs-box{ width:221px; float:right;}
.cclx{ border:1px  solid  #cdcdcd; background:#fafafa url(../images/dtbg.png) 120px 15px no-repeat; width:219px;margin-top:22px;}

.cclx .tit5{background:url(../images/line2.png) left bottom no-repeat; width:100%; font-size:20px; color:#255088; text-indent:2px; line-height:36px; font-weight:bold; padding-top:15px; }
.cclx .tit5 em{  color:#222222; border-bottom:3px solid  #f11b1b; margin-left:11px;padding-bottom:8px}
.cclx-con{ margin:40px 15px 20px 15px;}
.cclx-con p{ display:block; background:url(../images/icon6.png) 0px 11px no-repeat; padding-left:15px; line-height:27px; }
.cclx-con .dt{ text-align:center; margin-top:20px;}

/*友情链接 */
.link{ margin-top:20px;}

/*foot */
.footer{ width:100%; margin-top:50px; background-color:#1a4782; height:105px}
.copy{ text-align:center; line-height:33px; color:#ffffff; padding-top:18px;}
.footer .dzjg{ padding-top:15px;text-align:center;}




/*list样式*/
.listb{ width:1200px; margin:0 auto; margin-top:32px;}
.listbl{ width:240px; background:#f4f4f4 url(../images/lislbg.png) bottom center  no-repeat; margin-bottom:20px;}
.yjlm{ background-color:#2d61ac; height:47px; line-height:47px; text-align:center; width:100%; color:#ffffff; font-size:18px;}
.ejlm{ width:100%; margin-bottom:300px;}
.ejlm ul{}
.ejlm ul li{width:100%;height:37px; background-color:#eaeaea;  text-align:center; line-height:37px; font-size:14px; margin-top:10px;}
.ejlm ul li a{ display:block;height:37px; line-height:37px; }
.ejlm ul li a:hover{ display:block; height:37px; line-height:37px;background-color:#2d61ac; color:#ffffff;}

.dqwz{ width:100%; background:url(../images/icon3.jpg) 5px 13px no-repeat; border-bottom:3px solid #2d61ac; font-size:14px;height:44px; line-height:44px; text-indent:35px; color:#222222;}
.dqwz a{color:#222222;}
.dqwz a:hover{color:#ff0000;}


.listw{ margin:10px;}
.listw .news{ margin:30px 10px 0px 10px;}
.listw .news ul{}
.listw .news ul li{ background:url(../images/icon5.png) left center no-repeat;  line-height:30px; text-indent:20px;}
.listw .news ul li em{ float:right; font-size:12px;}
.linehr{ height:1px; border:none;border-top:1px dashed #b4b4b4; margin-top:18px;*margin-top:10px; margin-bottom:18px;*margin-bottom:10px;}
.fy{ text-align:center; margin-top:10px;}



.listpic-cn{padding-top:20px;}
.listpic-cn ul{ }
.listpic-cn ul li { float:left; width:340px; height:293px; margin-left:37px; margin-right:14px;}
.listpic-cn ul li img{width:340px; height:227px;}
.listpic-cn ul li span{ display:block; font-size:16px; color:#222222; margin-top:19px; text-align:center}
.listpic-cn ul li a{color:#222222;}



/*info样式*/
.infob{ padding: 0px 30px;}
.infob .tit{ text-align:center; font-size:24px; line-height:90px; height:90px; margin-bottom:5px; color:#190b09;border-bottom: 1px dotted #e3d6d5;}
.infob .titx{ text-align:center; height:37px; width:100%;  line-height:37px; font-size:14px; color:#666666; padding-bottom: 10px;}
.infob .nr{font-size:18px; color:#222222; line-height:40px; text-align:justify; margin:15px 12px;  text-indent:2em;border-bottom: 1px dotted #e3d6d5; padding-bottom:35px; min-height: 300px;}
.infob .nr p{text-align:justify;}
.infob .sxt{ line-height:34px; margin-left:12px; font-size:15px; padding-bottom:10px;}
.infob .dsg{ text-align:right; margin:12px;}
.infob .jj{font-size:18px; color:#222222; line-height:40px; text-align:justify; margin:25px 12px 0px 12px;  text-indent:2em; min-height: 300px;}

.wz_top{  text-align:right; font-size:15px; color:#666; padding-right: 10px; padding-bottom:23px;border-bottom: 1px dotted #e3d6d5;}
.wz_top a{color:#666;}
.wz_top a:hover{color:#f00;}